{
    "time": {
        "comprises": "La nouvelle p\u00e9riode \u00e0 saisir couvre",
        "more_than_year": "plus d'un an",
        "more_than_year_example": "par ex. ann\u00e9es 1870, d\u00e9but du XIXe si\u00e8cle, 1930-1940, ...",
        "exactly_one_year": "un an exactement",
        "exactly_one_year_example": "par ex. 1922, 1853, ...",
        "less_than_year": "moins d'un an",
        "less_than_year_example": "par ex. Avril 1912, 21 d\u00e9cembre 1759, mai-juin 1945, ...",
        "prehistoric_time": "une p\u00e9riode pr\u00e9historique",
        "prehistoric_time_example": "par ex. l\u2019\u00e8re m\u00e9sozo\u00efque, 250\u00a0000 avant J.-C., le Cr\u00e9tac\u00e9, ... [avant l'an 10 000 avant J.-C.]",
        "time_term": "Notions de temps",
        "zeitbegriff_explica": "Saisie (quasi) libre<br><br>Exemple 1 : 16\/02\/1913 <br>Exemple 2 : Premi\u00e8re moiti\u00e9 du XIIe si\u00e8cle<br>Exemple 3 : 1655-1699<br><br>L'indication de \u00ab\u00a0p\u00e9riode\u00a0\u00bb est n\u00e9cessaire pour l\u2019affichage.<br><br><b>Veuillez noter :<\/b><br><b>\u00ab\u00a01re Guerre mondiale\u00a0\u00bb, \u00ab\u00a0Troisi\u00e8me Reich\u00a0\u00bb, ...<\/b><br>... \u00ab\u00a0\u00e9v\u00e9nements\u00a0\u00bb historiques, <b>Aucune<\/b> indication de temps<br><b>\u00ab\u00a0Rococo\u00a0\u00bb, \u00ab\u00a0Classicisme\u00a0\u00bb, ...<\/b><br>... Styles diff\u00e9rents, <b>keine<\/b> Indication de temps<br><b>\u00ab\u00a0Empire romain\u00a0\u00bb, \u00ab\u00a0Fin du N\u00e9olithique\u00a0\u00bb, ...<\/b><br>... sont utilis\u00e9s diff\u00e9remment <b>Aucune<\/b> indication de temps<br><b>\u00a0\u00ab\u00a0Mioc\u00e8ne\u00a0\u00bb, \u00ab\u00a0Cambrium\u00a0\u00bb, ...<\/b><br>... n'ont <b>aucune<\/b> indication de temps claire (les \u00e9quivalents temporels sont constamment red\u00e9finis par la science)<br>(veuillez traiter ces donn\u00e9es hors temps comme des mots-cl\u00e9s)",
        "begin": "D\u00e9but [ANN\u00c9E]",
        "zeitbeginn_explica": "Veuillez toujours saisir une ann\u00e9e (<b>quatre chiffres<\/b>)<br><br>- Pour les valeurs ant\u00e9rieures \u00e0 l\u2019ann\u00e9e z\u00e9ro, placer un signe moins avant<br>- Pour les termes de temps tels que \u00ab\u00a0Avant 1830\u00a0\u00bb, donc si le d\u00e9but n\u2019est pas connu, veuillez saisir un point d\u2019interrogation<br><br>Exemple 1 : 1913<br>Exemple 2 : -1800<br>Exemple 3 : ?",
        "end": "Fin [ANN\u00c9E]",
        "zeitende_explica": "Veuillez toujours saisir une ann\u00e9e (<b>quatre chiffres<\/b>)<br><br>- Pour les valeurs ant\u00e9rieures \u00e0 l\u2019ann\u00e9e z\u00e9ro, placer un signe moins avant<br>- Pour les termes de temps tels que \u00ab\u00a0Apr\u00e8s 1830\u00a0\u00bb, donc si la fin exacte de la p\u00e9riode n\u2019est pas connue, veuillez saisir un point d\u2019interrogation<br><br>Exemple 1 : 1913<br>Exemple 2 : -1800<br>Exemple 3 : ?",
        "counted": "Temps de comptage",
        "year": "Ann\u00e9e",
        "month": "Mois",
        "day": "Jour",
        "zaehlzeit1_explica": "<b>Champ : Ann\u00e9e<\/b><br>Veuillez saisir une ann\u00e9e (quatre chiffres).<br>Pour les p\u00e9riodes, il faut indiquer le milieu,<br> Exemple : P\u00e9riode = \u00ab\u00a0XIXe si\u00e8cle\u00a0\u00bb -> P\u00e9riode de d\u00e9compte = \u00ab\u00a01850\u00a0\u00bb<br><br><b>Champ : [+\/-]<\/b><br>Le - repr\u00e9sente les p\u00e9riodes pr\u00e9c\u00e9dant le d\u00e9but du temps, le + le d\u00e9but de la p\u00e9riode et les ann\u00e9es suivantes.<br><br>(donn\u00e9es n\u00e9cessaires \u00e0 des fins internes, par exemple pour le tri par p\u00e9riode)",
        "zaehlzeit2_explica": "<b>Champ : Jour<\/b> et <b>Champ : Mois<\/b><br>Veuillez indiquer dans un format \u00e0 deux chiffres (\u00ab\u00a008\u00a0\u00bb,\u00a0\u00bb05\u00a0\u00bb, ...)<br><br><b>Champ : Ann\u00e9e<\/b><br>Veuillez saisir une ann\u00e9e (quatre chiffres).<br>Pour les p\u00e9riodes, il faut indiquer le milieu,<br> Exemple : P\u00e9riode = \u00ab\u00a0XIXe si\u00e8cle\u00a0\u00bb -> P\u00e9riode de d\u00e9compte = \u00ab\u00a01850\u00a0\u00bb<br><br><b>Champ : [+\/-]<\/b><br>Le - repr\u00e9sente les p\u00e9riodes pr\u00e9c\u00e9dant le d\u00e9but du temps, le + le d\u00e9but de la p\u00e9riode et les ann\u00e9es suivantes.<br><br>(donn\u00e9es n\u00e9cessaires \u00e0 des fins internes, par exemple pour le tri par p\u00e9riode)",
        "no_timeterm": "Veuillez saisir une entr\u00e9e de temps !<\/p><p class=\"ohne\">[Une entr\u00e9e de temps au choix, par ex. \u00ab\u00a01784\u00a0\u00bb ou \u00ab\u00a012 janvier 1785\u00a0\u00bb ou \u00ab\u00a0d\u00e9but du Moyen-\u00c2ge\u00a0(500-800)\u00a0\u00bb]",
        "not_exact": "Veuillez ne pas commencer des notions de temps par \u00ab\u00a0vers\u00a0\u00bb ou \u00ab\u00a0env.\u00a0\u00bb etc. !<\/p><p class=\"ohne\">[Les affectations floues aux notions de temps peuvent \u00eatre saisies dans le masque d\u2019\u00e9v\u00e9nement.]",
        "no_start": "Veuillez saisir un d\u00e9but de p\u00e9riode !<\/p><p class=\"ohne\">[Si la notion de temps est une ann\u00e9e (par ex. \u00ab\u00a01784\u00a0\u00bb), r\u00e9p\u00e9ter simplement (par ex. \u00ab 1784\u00a0\u00bb). Au d\u00e9but d\u2019une p\u00e9riode ant\u00e9rieure \u00e0 la p\u00e9riode, veuillez mettre un \u00ab\u00a0-\u00a0\u00bb avant (par exemple \u00ab\u00a0- 1200\u00a0\u00bb)]",
        "no_start_not_numeric": "Seuls les nombres d\u2019ann\u00e9es sont autoris\u00e9s comme d\u00e9but de p\u00e9riode.<\/p><p class=\"ohne\">[Veuillez saisir un num\u00e9ro d'ann\u00e9e (le cas \u00e9ch\u00e9ant avec un symbole \u00ab\u00a0-\u00a0\u00bb devant).]",
        "no_end": "Veuillez saisir une fin de p\u00e9riode !<\/p><p class=\"ohne\">[Si la notion de temps est une ann\u00e9e (par ex. \u00ab\u00a01784\u00a0\u00bb), r\u00e9p\u00e9ter simplement (par ex. \u00ab 1784\u00a0\u00bb). \u00c0 la fin d\u2019une p\u00e9riode ant\u00e9rieure \u00e0 la p\u00e9riode, veuillez mettre un \u00ab\u00a0-\u00a0\u00bb avant (par exemple\u00a0 \u00ab\u00a0- 1100\u00a0\u00bb)]",
        "no_end_not_numeric": "Seuls les nombres d\u2019ann\u00e9es sont autoris\u00e9s comme fin de p\u00e9riode.<\/p><p class=\"ohne\">[Veuillez saisir un num\u00e9ro d'ann\u00e9e (le cas \u00e9ch\u00e9ant avec un symbole \u00ab\u00a0-\u00a0\u00bb devant).]",
        "no_count_value": "Un d\u00e9compte (interne) doit toujours \u00eatre sp\u00e9cifi\u00e9. Minimum : l'ann\u00e9e (quatre chiffres)<\/p><p class=\"ohne\">[par ex. \u00ab\u00a01784\u00a0\u00bb, pour une p\u00e9riode de plus d'un an, veuillez indiquer le milieu (par ex. la p\u00e9riode est \u00ab\u00a01870-1880\u00a0\u00bb -> le d\u00e9compte est \u00ab\u00a01875\u00a0\u00bb.<br>Le mois et le jour doivent \u00eatre saisis sous forme de chiffres, par ex. Mois -> \u00ab\u00a04\u00a0\u00bb, Jour -> \u00ab\u00a012\u00a0\u00bb - les deux ne doivent pas \u00eatre remplis]",
        "valid_month": "Veuillez saisir le mois correctement",
        "valid_day": "Veuillez saisir le jour correctement",
        "end_before_begin": "La p\u00e9riode indiqu\u00e9e commence apr\u00e8s la fin<\/p><p class=\"ohne\">[Veuillez saisir un nombre plus petit pour le d\u00e9but de la p\u00e9riode que pour la fin.]",
        "cha_intro": "<b>Attention :<\/b> cela modifie les informations, cela ne modifie <b>pas<\/b> l\u2019association de cette p\u00e9riode \u00e0 des \u00e9v\u00e9nements ou des objets.",
        "cha_counts": "Temps de comptage",
        "cha_remarks": "Br\u00e8ve remarque",
        "zeitanm_explica": "Les remarques sont particuli\u00e8rement importantes lorsqu\u2019il s\u2019agit de dates controvers\u00e9es.<br><br><b>Ne doit pas \u00eatre rempli<\/b>",
        "no_vague_values": "Veuillez ne pas commencer des notions de temps par \u00ab\u00a0vers\u00a0\u00bb ou \u00ab\u00a0env.\u00a0\u00bb etc. !<\/p><p class=\"ohne\">[Les affectations floues aux notions de temps peuvent \u00eatre saisies dans le masque d\u2019\u00e9v\u00e9nement.]",
        "time_delete": "Supprimer l\u2019entr\u00e9e de temps",
        "time_annotated": "Remarque sur l\u2019entr\u00e9e de temps ajout\u00e9e",
        "added": "Une nouvelle entr\u00e9e de temps a \u00e9t\u00e9 enregistr\u00e9e",
        "edited": "Les informations sur cette entr\u00e9e de temps ont \u00e9t\u00e9 modifi\u00e9es",
        "annotation": "Remarque",
        "add_new_annotation": "Saisir une nouvelle remarque :",
        "must_be_month": "Mois : doit \u00eatre une repr\u00e9sentation valide de deux caract\u00e8res d'un mois. Soit 01 pour janvier, 12 pour d\u00e9cembre",
        "must_be_day": "Jour : doit \u00eatre une repr\u00e9sentation valide de deux caract\u00e8res d'un jour. De 01 \u00e0 31",
        "must_be_year": "Ann\u00e9e : doit \u00eatre une repr\u00e9sentation valide de quatre caract\u00e8res d'une ann\u00e9e. De 0001 \u00e0 9999.",
        "must_be_+-": "Doit \u00eatre + (apr\u00e8s J.-C.) ou - (avant J.-C.)"
    }
}